classpath=%toolkitroot%/microemulator.jar;%toolkitroot%/lib/cldcapi11.jar;%toolkitroot%/lib/midpapi20.jar;%toolkitroot%/lib/microemu-jsr-75.jar;%toolkitroot%/lib/microemu-jsr-82.jar;%toolkitroot%/lib/microemu-jsr-120.jar;%toolkitroot%/lib/microemu-jsr-135.jar;%toolkitroot%/lib/microemu-nokiaui.jar;%toolkitroot%/lib/microemu-siemensapi.jar
debug.server=false
predeploy.required=true
launch.command=%executable% [%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=n,address=%debugPort%] \
-cp "%toolkitroot%/microemulator.jar%pathSeparator%%toolkitroot%/lib/microemu-jsr-75.jar%pathSeparator%%toolkitroot%/lib/microemu-jsr-82.jar%pathSeparator%%toolkitroot%/lib/microemu-jsr-120.jar%pathSeparator%%toolkitroot%/lib/microemu-jsr-135.jar%pathSeparator%%toolkitroot%/lib/microemu-nokiaui.jar%pathSeparator%%toolkitroot%/lib/microemu-siemensapi.jar%pathSeparator%\
%toolkitroot%/%skinJarFile%" org.microemu.app.Main %userSpecifiedArguments% --device  %skinPathInJar% %jadfile% 
